name: Piwigo
website_url: https://piwigo.org/
description: Photo gallery software for the web, built by an active community of users and developers.
licenses:
  - GPL-2.0
platforms:
  - PHP
tags:
  - Photo and Video Galleries
source_code_url: https://github.com/Piwigo/Piwigo
stargazers_count: 2890
updated_at: '2024-01-13'
archived: false
